@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600,400,300);

html {
  background: #15191b;
  color: #c3c6cb;
  font:
    300 13px/1.4 'Open Sans',
    sans-serif;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

  /*-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/

  --page-width: 960px;
  --header-height: 110px;
}

body {
  min-width: var(--page-width);
  text-align: center;
}

/* body.intl {
	margin-top: 138px;
} */

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #f3f6fb;
}

a {
  color: #7ad;
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

input {
  padding: 5px;
  margin-left: 0;
  margin-right: 5px;
  font-size: 13px;
}

small {
  font-size: 11px;
}

b,
strong {
  font-weight: bold;
}

i,
em {
  font-style: italic;
}

.i {
  font-style: italic;
}

.seo,
.hide {
  display: none;
}

.page-width {
  position: relative;
  display: inline-block;
  width: var(--page-width);
  text-align: left;
  padding: 0;
  margin: 0;
}

.center {
  text-align: center;
}

.small {
  font-size: 11px;
}

.xsmall {
  font-size: 10px;
}

.xxsmall {
  font-size: 9px;
}

.error {
  color: #fc0;
  margin: 0.5em 0;
  line-height: 1.5;
  display: block;
}

.delete {
  color: #966;
}

.clear {
  clear: both;
}

.button {
  display: inline-block;
  background: #3ae;
  color: #f3f6fb;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  text-align: center;
  border-radius: 4px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
  padding: 12px 18px 11px 18px;
  vertical-align: middle;
  line-height: 1;
  margin-top: -3px;
  margin-right: 3px;
  margin-left: 3px;
  min-width: 80px;
  border: 0;
  cursor: pointer;
  font-size: 12px;
  font-weight: 400;
}

.button:hover {
  text-decoration: none;
}

.button:active {
  background: #00b3ff;
}

.button.silver {
  background: #d3d6db;
  color: #53565b;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
}

.button.silver:active {
  background: #c3c6cb;
  color: #53565b;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
}

#dev-info {
  position: fixed;
  z-index: 1000;
  bottom: 0px;
  left: 0px;
  padding: 10px;
  width: 100%;
  text-align: center;
  color: silver;
  background-color: darkslategray;
  display: flex;
  justify-content: space-evenly;
}

div.hr {
  border-bottom: 1px solid #53565b;
  margin: 2em 0;
}

div.pagination {
  text-align: center;
  margin: 30px 0 20px;
}

div.pagination * {
  max-width: 100vw;
  display: inline-block;
  font-size: 12px;
  min-width: 24px;
  padding: 8px 2px;
  margin: 3px;
  text-align: center;
  border: 1px solid #7ad;
}

div.pagination .current {
  /* border: 1px solid #7ad; */
  font-weight: bold;
  background-color: #7ad;
  color: #000;
}

div.pagination .arrow {
  border: none;
}

div.pagination .arrow > * {
  letter-spacing: -2px;
}

/* div.pagination .arrow.right {
    padding-left: 2px;
}

div.pagination .arrow.left {
    padding-right: 2px;
} */

div.pagination a:hover {
  text-decoration: none;
  border-color: #63666b;
  background: rgba(0, 0, 0, 0.2);
}

.unselectable {
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#codeigniter_profiler {
  text-align: left;
}

#main {
  background: #30363f;
  /*	background: #43464b;*/
  /*	background: #33363b;*/
  color: #c3c6cb;
  line-height: 1.65;
}

#main .inset {
  margin: 0 0 0 0;
  padding: 40px 70px 90px 90px;
}

#main h2 {
  font-size: 24px;
  margin: 1em 0 0.5em 0;
}

#main h3 {
  font-size: 22px;
  font-weight: 300;
  margin: 1em 0 0.5em 0;
}

#main h3 a {
  color: inherit;
}

#main h4 {
  font-size: 16px;
  font-weight: 300;
  margin: 1.5em 0 1em 0;
}

#main p {
  line-height: 1.5;
  margin-bottom: 1em;
}

#main p.caption {
  border-top: 1px solid #53565b;
  padding-top: 0.75em;
  margin-top: 1em;
  margin-bottom: 2em;
  font-weight: 300;
  font-size: 13px;
}

#main label.block {
  display: block;
  margin: 1.5em 0 0.5em 0;
  font-weight: 300;
  font-size: 13px;
}

#main.terms .page-width {
  width: 600px;
  padding-right: 180px;
  padding-top: 40px;
  padding-bottom: 40px;
}

#main.terms h3 {
  margin: 1.5em 0 1em 0;
}

#main.terms h4 {
  margin: 1.5em 0 1em 0;
  font-weight: 300;
}

#main.terms p {
  margin: 0 0 2em 0;
  line-height: 1.5;
}

#main.terms ul {
  margin-bottom: 2em;
}

#main.terms ul li {
  list-style-type: disc;
  margin: 0 4em 1em 1.5em;
  line-height: 1.5;
  font-size: 13px;
  color: #c3c6cb;
}

#main.terms strong,
#main.terms b {
  font-weight: 400;
  color: #e3e6eb;
  display: inline-block;
}
